Quasar

Does this template requires rokbb ? - Quasar

Does this template requires rokbb ?

by Aiotutor » Tue Nov 16, 2010 1:02 pm

Hi

Does this style requires rokbb ?

coz when i try to install it is says rokbb.php is missing.
Aiotutor
Registered User
Posts: 3
Joined: Tue Nov 16, 2010 5:55 am

Re: Does this template requires rokbb ?

by hexplor » Wed Nov 17, 2010 5:03 pm

No,
Probably you have downloaded package from rockettheme.com website. Version from rockettheme.com is a little bit different. It offers support for RokBB3 Administration Module and requires php to be enabled.
User avatar
hexplor
Registered User
Posts: 31
Joined: Sat Feb 16, 2008 3:34 pm
Name: Karol
Contact: